Subject: Re: [PATCH v3 vfio 0/7] pds vfio driver

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 23 Feb 2023 09:26:12 -0400

On Wed, Feb 22, 2023 at 11:01:33PM -0800, Brett Creeley wrote:
> > You have to remove the aux bus stuff also if you want this taken
> > seriously. Either aux for all or aux for none, I don't want drivers
> 
> Can you please expand on the "aux for all or aux for none" comment? It's not
> clear what you mean here.

You shouldn't be using aux at all for this, but if you do figure out
how to make it work right then all the drivers should be moved to use
it.

Jason